gif2png Remote Buffer Overflow Vulnerability

Bugtraq ID: 41801
Class: Boundary Condition Error
CVE: CVE-2009-5018
Remote: Yes
Local: No
Published: Dec 12 2009 12:00AM
Updated: Jan 14 2011 07:12PM
Credit: Razuel Akaharnath
Vulnerable: MandrakeSoft Linux Mandrake 2010.1 x86_64
MandrakeSoft Linux Mandrake 2010.1
MandrakeSoft Linux Mandrake 2010.0 x86_64
MandrakeSoft Linux Mandrake 2010.0
MandrakeSoft Linux Mandrake 2009.0 x86_64
MandrakeSoft Linux Mandrake 2009.0
Gif2png Gif2png 2.5.2
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus